My site went down and the hosting company said it was caused by my theme, Graphene

  • basilone

    #10278

    Hi Support Forum,

    I’ve been using Graphene for a few years, I even bought Graphene Mobile and up until now everything’s been going well. On January 10th, 2016 my site stopped working. The browsers (IE, Firefox, & Safari) showed a blank screen. I thought my hosting company had a problem. They investigated and said my theme caused the issue and I should get a new one. I couldn’t even access my theme area of WP to change the theme. The hosting company had to do it for me.

    Here’s part of the error message from the error log: ‘PHP Fatal error: require(): Failed opening required…’

    I remember updating Graphene to the newest version but that was a couple of days before the problem occured. The technician rolled my site back to the last version of Graphene but it didn’t work. The next day another tech said they had to rename a plug-in called ditty-news-ticker1′ because it too caused a problem. I’m also seeing an error with JetPack’s Photon.

    Are you having compatibility problems with the theme or any specific plugins? What in the theme would cause the site not to load at all?

    It does look like Graphene Mobile Neo is working. I put another theme in place for now but really like Graphene and hate the idea of switching.

    Please let me know if there is anything I can do to fix the problem. Thank you.

    Mod

    Kenneth John Odle

    #45804

    Graphene is literally running on over 50,000 websites, so if there were an issue with Graphene that caused a site to not load, I’m fairly certain that someone else would have had the problem as well.

    That said, however, it’s possible that there was something odd in your server configuration that Graphene didn’t like. Is it possible for you to post the entire error message from the error log?

    basilone

    #45805

    Hi Kenneth,

    It doesn’t look like my last attempts to reply made it to you even though I’m logged in, so here goes again… The error codes I received are:

    [10-Jan-2016 04:52:05 UTC] PHP Fatal error: require(): Failed opening required ‘/home3/startyp0/public_html/parrisisland/wp-content/themes/graphene/includes/theme-shortcodes.php’ (include_path=’.:/usr/php/54/usr/lib64:/usr/php/54/usr/share/pear’) in /home3/startyp0/public_html/parrisisland/wp-content/themes/graphene/functions.php on line 36

    [14-Jan-2016 00:34:06 UTC] PHP Fatal error: require(): Failed opening required ‘/home3/startyp0/public_html/parrisisland/wp-content/themes/graphene/includes/theme-shortcodes.php’ (include_path=’.:/usr/php/54/usr/lib64:/usr/php/54/usr/share/pear’) in /home3/startyp0/public_html/parrisisland/wp-content/themes/graphene/functions.php on line 36

    The site is running on a different theme right now but I kept the Graphene mobile on most of the devices except for the Ipad where the regular Graphene theme is running and working. (It looks a bit funny but it still loads)

    Thank you very much for any help you can give. I really hate the idea of moving to another theme. 🙁

    Vera

    Mod

    Kenneth John Odle

    #45806

    Is everything up to date? WordPress, Graphene, plugins?

    IPTJournal

    #45807

    Hi, just FYI, Ditty News Ticker and Jetpack’s Photon feature are both used on our website without any problems, so the problem could like elsewhere.

    Admin

    Syahir Hakim

    #45808

    Try deleting the Graphene theme and reinstall it.

    basilone

    #45809

    Hi Kenneth,

    Yes, all of the plugins are up to date.

    IPT Journal,

    Thank you for letting me know these plugins are working on your site. Now I can activate them again with confidence.

    Syahir,

    Great advice. I deleted the theme and reinstalled. It is working!

    Many thanks to all of you.

    Vera

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.